mysql(1)

NAME
mysqlerr - MySQL helper program to compile error messages.

SYNOPSIS
mysqlerr [options]

DESCRIPTION
This program compiles some kind of error messages. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.